#! /usr/bin/env bash

if [[ -z "$(which pip2)" ]]
then
	curl https://bootstrap.pypa.io/get-pip.py -o get-pip.py
	sudo python get-pip.py
fi
sudo apt-get install python-gpiozero
sudo pip install pycryptodomex
